# Grimora Mod Revenant Card Pack
A Grimora Mod Expansion Pack consists of mainly cards that return to the player in a variety of ways.    
(Revenant Rare Card included elsewhere)

<details>
<summary>20 New Sigils:
</summary>

| Name					| Description	|
| ---------------------	| -------------	|
| Calamity Effusion		| When a card bearing this sigil perishes, all creatures on the board take 1 damage.|
| Comfort Aura			| Creatures adjacent to a card bearing this sigil gain 1 max health, and heal 1 health at the end of the owner's turn.|
| Corpse Party			| When a non-brittle ally creature perishes, a Zombie enters your hand. A Zombie is defined as: 1 Power, 1 Health.|
| Deceased				| When a card bearing this sigil perishes, a Skeleton with the old sigils enters your hand.|
| Defiler				| When a card bearing this sigil perishes, draw a card then discard it.|
| Digger Latch			| At the end of the owner's turn, a card bearing this sigil will generate 1 Bone. When a card bearing this sigil perishes, its owner chooses a creature to gain the Digger Latch sigil.|
| Encroachment			| After 2 turns on the board, a card bearing this sigil is created in your hand.|
| Evocation				| Activate: Pay 3 Energy to return a non-brittle ally creature that perished after a card bearing this sigil was drawn to your hand.|
| Exciseman				| When a card bearing this sigil is played, bones equal to the cost of the opposing creature are granted to the player, up to 12.|
| Grim Epitaph			| When a card bearing this sigil is played, you may choose a card that has already been put to rest, to bring back to your hand.|
| Grudge Collector		| A card bearing this sigil on the board gains 1 power for every 2 times allied creatures are hit.|
| Ignition				| A card bearing this sigil gains 1 power at the cost of 1 health after each turn on the board.|
| Ignite				| When a card bearing this sigil perishes, its owner chooses a creature to gain the Ignition sigil.|
| Lingering Haunter		| When a card bearing this sigil perishes, it leaves all its sigils in the space where it dies. The first creature played in this space gains all the old sigils.|
| Maternal				| Creatures adjacent to a card bearing this sigil are inscrybed by Waterborne.|
| Recursive				| When a card bearing this sigil perishes, it returns to your deck.|
| Relentless Revenant	| At the start of the owner's turn, creatures adjacent to a card bearing this sigil transform into a Revenant. A Revenant is defined as: 3 Power, 1 Health, Brittle.|
| Skull Storm			| When a card bearing this sigil perishes, its owner chooses a creature to gain a random sigil at the end of the owner's turn.|
| Soothing Meadows		| At the start of the owner's turn, all creatures on the board gain 1 life.|
| Splitting Corpse		| When a card bearing this sigil perishes, fill adjacent empty spaces with Guts cards.|
</details>

<details>
<summary>20 New Cards:
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|Meta Categories|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Allip|1|4| <img align="center" src="https://i.imgur.com/5EnVPo0.png">|Soul Sucker|||||Choice, Trader|
|Amami Rabbit|0|1| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Maternal, Rabbit Hole|||||Choice, Trader|
|Anorexia|1|1| <img align="center" src="https://i.imgur.com/OYmdUg3.png">|Splitting Corpse||Dysmorphia|||Choice, Trader|
|⤷Dysmorphia(Left)|0|1| <img align="center" src="https://i.imgur.com/GeMgIce.png">|Stinky||||||
|⤷Dysmorphia(Right)|0|1| <img align="center" src="https://i.imgur.com/GeMgIce.png">|Annoying||||||
|Combustor|0|5| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Ignition|||||Choice, Trader|
|Dr. Bones|2|4| <img align="center" src="https://i.imgur.com/66XMPEU.png">|Marrow Sucker|||||Choice, Trader|
|Gravedigger?|0|4| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Bone Digger, Burrower|||||Choice, Trader|
|Gregor|2|1| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Deceased, Random Ability|||||Choice, Trader|
|Harbinger|2|2| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Brittle, Leader|||||Choice, Trader|
|Hastur|Mirror|3| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Blood Lust|||Mirror||Choice, Trader|
|Imp|2|1| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Gift Bearer, Sprinter|||||Choice, Trader|
|Misplayed Stoat|1|3| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Touch of Death|||||Choice, Trader|
|Nekros|1|2| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Corpse Party|||||Choice, Trader|
|Nuckelavee|1|1| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Skeleton Crew, Sentry|||||Choice, Trader|
|Odious Mass|1|1| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Encroachment|||||Choice, Trader|
|Ralsei|0|1| <img align="center" src="https://i.imgur.com/OYmdUg3.png">|Comfort Aura|||||Choice, Trader|
|Skelephone|1|1| <img align="center" src="https://i.imgur.com/OYmdUg3.png">|Grim Epitaph, Defiler|||||Choice, Trader|
|Undead Civilian|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png"> <img align="center" src="https://i.imgur.com/vUBgPOO.png">|Ignite|||||Choice, Trader|
|Undead Village|0|4| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Grudge Collector|||||Choice, Trader| Trader|
|Undertaker|0|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Digger Latch|||||Choice, Trader|
|Wendigo|1|2| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Stinky, Sprinter|||||Choice, Trader|
</details>

<details>
<summary>10 New Rare Cards:
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|Meta Categories|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Exorcist|1|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Exciseman|||||Rare|
|Fulmine Skull|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Deceased, Lit Fuse|||||Rare|
|Fulur Ossa|2|1| <img align="center" src="https://i.imgur.com/UvtK0PY.png"> <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Skull Storm||||Rare|
|Gan Ceann|1|1| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Lingering Haunter|||||Rare|
|Inochi|1|2| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Soothing Meadows||Inochi|Calamity||Rare|
|⤷Inochi|1|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Calamity Effusion||Inochi|Calamity||Rare|
|Nekros Prime|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Evocation|||||Rare|
|Orochi Umbra|2|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Recursive|||||Rare|
|Possessed Limbs|0|2| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Sentry, Fledgling(x2)|Reanimated||||Rare|
|⤷Reanimated|1|4| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Sentry(x2), Guardian|||||Rare|
|Revenant Eldritch|1|6| <img align="center" src="https://i.imgur.com/5EnVPo0.png"> <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Relentless Revenant|||||Rare|
|Spade Warrior|Digger|3| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Bone Digger|||Digger||Rare|
</details>

# Credits
Huge thanks to __Anne Bean__ for art support and ideas for the majority of the card pack!

Thanks to __JamesGames__ for ReadmeMaker.

Thanks to __keks307__ for assisting on card balance.

Thanks to __Catboy Stinkbug__, __Cevin2006__, __maatthewcaffee__ for assisting on some sigil art and portraits.
    
Thanks to __Arackulele__, __Bitty45__, __Julian Mods__, __Special API__, __Whistle Wind__ for assisting on some code work.

# Note
This is an open beta release, feel free to @__Orochi Umbra#9731__ and provide feed back in the Grimora Mod Server :)